package com.bjtdba.entity.poster;

public class SystemAttachment {

    private int attachment_id;
    private int attachment_category_id;
    private String attachment_name;
    private String attachment_src;
    private int upload_type;
    private int user_type;
    private int user_id;
    private int share_image_id;
    private String image_fake;
    private int type;


    public int getAttachment_id() {
        return attachment_id;
    }

    public void setAttachment_id(int attachment_id) {
        this.attachment_id = attachment_id;
    }

    public int getAttachment_category_id() {
        return attachment_category_id;
    }

    public void setAttachment_category_id(int attachment_category_id) {
        this.attachment_category_id = attachment_category_id;
    }

    public String getAttachment_name() {
        return attachment_name;
    }

    public void setAttachment_name(String attachment_name) {
        this.attachment_name = attachment_name;
    }

    public String getAttachment_src() {
        return attachment_src;
    }

    public void setAttachment_src(String attachment_src) {
        this.attachment_src = attachment_src;
    }

    public int getUpload_type() {
        return upload_type;
    }

    public void setUpload_type(int upload_type) {
        this.upload_type = upload_type;
    }

    public int getUser_type() {
        return user_type;
    }

    public void setUser_type(int user_type) {
        this.user_type = user_type;
    }

    public int getUser_id() {
        return user_id;
    }

    public void setUser_id(int user_id) {
        this.user_id = user_id;
    }

    public int getShare_image_id() {
        return share_image_id;
    }

    public void setShare_image_id(int share_image_id) {
        this.share_image_id = share_image_id;
    }

    public String getImage_fake() {
        return image_fake;
    }

    public void setImage_fake(String image_fake) {
        this.image_fake = image_fake;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
